Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
TRIE_NODE_RECORD Struct Reference

`#include <trie.h>`

List of all members.

## Public Attributes

EDGE_VECTOR | forward_edges
EDGE_VECTOR | backward_edges

## Detailed Description

Definition at line 48 of file trie.h.

## Member Data Documentation

EDGE_VECTOR TRIE_NODE_RECORD::backward_edges

Definition at line 50 of file trie.h.

EDGE_VECTOR TRIE_NODE_RECORD::forward_edges

Definition at line 49 of file trie.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/dict/trie.h